{
  "name": "@vaemoi/orpin-cli",
  "version": "1.0.0",
  "description": "Warp links for dependencies & assets into your html.",
  "main": "lib/orpin.js",
  "bin": {
    "orpin": "bin/cli.js"
  },
  "scripts": {
    "lint:cli": "eslint -f node_modules/eslint-tap ./bin | tap-spec",
    "lint:lib": "eslint -f node_modules/eslint-tap ./lib | tap-spec",
    "test": "echo \"AIN'T NO TESTS FOOL\""
  },
  "directories": {
    "lib": "lib",
    "cli": "cli"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.org/vaemoi/orpin/orpin-cli.git"
  },
  "bugs": {
    "url": "https://gitlab.com/vaemoi/orpin/orpin-cli/issues"
  },
  "homepage": "https://orpin.vaemoi.xyz",
  "keywords": [
    "orpin",
    "cdn",
    "depedency_management",
    "cdnjs",
    "unkpg",
    "bower",
    "cli"
  ],
  "author": "brwnrclse (Barry Harris)",
  "license": "MIT",
  "dependencies": {
    "chalk": "^2.4.2",
    "cheerio": "^1.0.0-rc.3",
    "clean-stack": "^2.1.0",
    "clear": "^0.1.0",
    "cli-flags": "2.0.7",
    "cli-marked": "^4.9.10",
    "cli-ux": "^5.3.1",
    "cross-fetch": "^3.0.4",
    "dompurify": "^1.0.11",
    "hyperlinker": "^1.0.0",
    "localforage": "^1.7.3",
    "lodash.debounce": "^4.0.8",
    "ora": "^3.4.0",
    "semver": "^6.3.0",
    "supports-hyperlinks": "^2.0.0",
    "table": "^5.4.4",
    "temp": "^0.9.0",
    "uuid": "^3.3.2",
    "winston": "^3.2.1"
  },
  "devDependencies": {
    "@babel/core": "^7.5.5",
    "@babel/preset-env": "^7.5.5",
    "babel-eslint": "^10.0.2",
    "eslint": "^6.1.0",
    "eslint-tap": "^2.0.1",
    "quibble": "^0.5.6",
    "tap-spec": "^5.0.0",
    "tape": "^4.11.0",
    "testdouble": "^3.12.3"
  }
}
